Bug 979608 - [abrt] evince-3.8.2-1.fc19: queue_item_free: Process /usr/bin/evince was killed by signal 6 (SIGABRT)
[abrt] evince-3.8.2-1.fc19: queue_item_free: Process /usr/bin/evince was kill...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:7ef5b1d39ce73bf2021da597bad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 17:11 EDT by Solomon Peachy
Modified: 2015-02-17 10:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:44:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.06 KB, text/plain)
2013-06-28 17:11 EDT, Solomon Peachy
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-28 17:11 EDT, Solomon Peachy
no flags Details
File: core_backtrace (2.57 KB, text/plain)
2013-06-28 17:11 EDT, Solomon Peachy
no flags Details
File: dso_list (11.67 KB, text/plain)
2013-06-28 17:11 EDT, Solomon Peachy
no flags Details
File: environ (3.30 KB, text/plain)
2013-06-28 17:11 EDT, Solomon Peachy
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-28 17:11 EDT, Solomon Peachy
no flags Details
File: maps (58.33 KB, text/plain)
2013-06-28 17:12 EDT, Solomon Peachy
no flags Details
File: open_fds (2.06 KB, text/plain)
2013-06-28 17:12 EDT, Solomon Peachy
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-06-28 17:12 EDT, Solomon Peachy
no flags Details
File: var_log_messages (10.05 KB, text/plain)
2013-06-28 17:12 EDT, Solomon Peachy
no flags Details

  None (edit)
Description Solomon Peachy 2013-06-28 17:11:41 EDT
Description of problem:
I scrolled back in a long complex PDF.

Version-Release number of selected component:
evince-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        evince Core_V4.0.pdf
crash_function: queue_item_free
executable:     /usr/bin/evince
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: ** (evince:2909): CRITICAL **: atk_bridge_adaptor_cleanup: assertion `inited' failed

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 queue_item_free at gdkgeometry-x11.c:151
 #7 gdk_window_queue at gdkgeometry-x11.c:194
 #8 _gdk_x11_window_queue_antiexpose at gdkgeometry-x11.c:316
 #9 gdk_window_process_updates_internal at gdkwindow.c:4208
 #10 gdk_window_process_updates_with_mode at gdkwindow.c:4374
 #11 _g_closure_invoke_va at gclosure.c:840
 #13 g_signal_emit_by_name at gsignal.c:3424
 #14 gdk_frame_clock_paint_idle at gdkframeclockidle.c:419
 #20 g_main_context_iteration at gmain.c:3762
 #21 g_application_run at gapplication.c:1623
Comment 1 Solomon Peachy 2013-06-28 17:11:44 EDT
Created attachment 766726 [details]
File: backtrace
Comment 2 Solomon Peachy 2013-06-28 17:11:47 EDT
Created attachment 766727 [details]
File: cgroup
Comment 3 Solomon Peachy 2013-06-28 17:11:49 EDT
Created attachment 766728 [details]
File: core_backtrace
Comment 4 Solomon Peachy 2013-06-28 17:11:52 EDT
Created attachment 766729 [details]
File: dso_list
Comment 5 Solomon Peachy 2013-06-28 17:11:56 EDT
Created attachment 766730 [details]
File: environ
Comment 6 Solomon Peachy 2013-06-28 17:11:59 EDT
Created attachment 766731 [details]
File: limits
Comment 7 Solomon Peachy 2013-06-28 17:12:01 EDT
Created attachment 766732 [details]
File: maps
Comment 8 Solomon Peachy 2013-06-28 17:12:04 EDT
Created attachment 766733 [details]
File: open_fds
Comment 9 Solomon Peachy 2013-06-28 17:12:06 EDT
Created attachment 766734 [details]
File: proc_pid_status
Comment 10 Solomon Peachy 2013-06-28 17:12:09 EDT
Created attachment 766735 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:34:48 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:44:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.